bootstrap	digest>=20010302	digest-20190127
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.30.1
build	doxygen>=1.8.12	doxygen-1.8.16
build	tex-hanging-[0-9]*	tex-hanging-1.2b
build	tex-stackengine-[0-9]*	tex-stackengine-4.01
build	tex-newunicodechar-[0-9]*	tex-newunicodechar-1.2
build	tex-etoc-[0-9]*	tex-etoc-1.09
build	tex-psnfss-[0-9]*	tex-psnfss-9.2a.33946
build	tex-wasysym-[0-9]*	tex-wasysym-2.0nb1
build	netpbm-[0-9]*	netpbm-10.79.04nb3
build	tex-epstopdf-[0-9]*	tex-epstopdf-2.28nb1
build	tex-adjustbox-[0-9]*	tex-adjustbox-1.2
build	tex-caption-[0-9]*	tex-caption-20181006
build	tex-collectbox-[0-9]*	tex-collectbox-0.4bnb1
build	tex-colortbl-[0-9]*	tex-colortbl-1.0d
build	tex-ec-[0-9]*	tex-ec-1.0
build	tex-fancyhdr-[0-9]*	tex-fancyhdr-3.10
build	tex-fancyvrb-[0-9]*	tex-fancyvrb-3.2a
build	tex-float-[0-9]*	tex-float-1.3d
build	tex-geometry-[0-9]*	tex-geometry-5.8
build	tex-graphics-cfg-[0-9]*	tex-graphics-cfg-2016.41448
build	tex-hyperref-[0-9]*	tex-hyperref-6.88h
build	tex-latex-bin-[0-9]*	tex-latex-bin-2016nb2
build	tex-multirow-[0-9]*	tex-multirow-2.5
build	tex-natbib-[0-9]*	tex-natbib-8.31b
build	tex-pgf-[0-9]*	tex-pgf-3.1.4
build	tex-sectsty-[0-9]*	tex-sectsty-2.0.2
build	tex-tabu-[0-9]*	tex-tabu-2.9
build	tex-tocloft-[0-9]*	tex-tocloft-2.3i
build	tex-ulem-[0-9]*	tex-ulem-2013
build	tex-xcolor-[0-9]*	tex-xcolor-2.12nb2
build	tex-xkeyval-[0-9]*	tex-xkeyval-2.7a
build	fig2dev-[0-9]*	fig2dev-3.2.6a
build	makeindexk-[0-9]*	makeindexk-2.15nb11
build	cwrappers>=20150314	cwrappers-20180325
full	avr-binutils>=2.23	avr-binutils-2.30
full	avr-gcc>=4.8.3	avr-gcc-4.8.3nb5
